2018-01-19 22:55 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000152Branch 0.2.1-FINALBugpublic2016-11-23 10:29
Reporteruser13 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformApache 2.2.x - mod_php 5.2.x OSWindows Vista Ultimate x64 SP1 OS VersionVista with SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000152: Fehler bei registrierung der Erweiterung register
DescriptionNeue Installation, Erweiterung scheint erfolgreich installiert zu sein.
Im Admin-Menü wurde auch 2mal das [Ländercodes verwalten]-Menü eingetragen. Hat eventuell die gleiche Ursache als 0000151.
Additional InformationLaufzeit-Problem erkannt.
Fataler Fehler Nr. $1:
· FILTER_RUN_SQLS (266):Duplicate entry 'country-list_country' for key 'action_what'
Query string:
INSERT INTO `mxchange_admin_menu` (`action`,`what`,`title`,`descr`,`sort`) VALUES('country','list_country','Verwalten','Hinzufügen, Ändern und Löschen von Ländercodes.',1)
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000151closedQuix0r Fehler bei registrierung der Erweiterung active 
+Relationships

-Notes

~0000415

Quix0r (administrator)

Da hatte ich eigentlich Code eingebaut, der das doppelte Registrieren verhindern sollte. So wie es scheint, funktioniert dieser nicht.

~0000472

Quix0r (administrator)

Das sollte seit einigen Revisionen nicht mehr vorkommen.

~0000815

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-27 18:41 user13 New Issue
2009-11-27 18:41 user13 Status new => assigned
2009-11-27 18:41 user13 Assigned To => Quix0r
2009-11-27 18:42 user13 Relationship added related to 0000151
2009-11-27 20:38 Quix0r Additional Information Updated
2009-12-15 10:21 Quix0r Note Added: 0000415
2009-12-15 10:21 Quix0r Projection none => tweak
2009-12-15 10:21 Quix0r ETA none => 2-3 days
2010-05-28 16:27 Quix0r Build SVN-1595 => 0.2.1-FINAL
2010-05-28 16:35 Quix0r Product Version => 0.2.1-FINAL
2010-06-28 02:48 Quix0r Note Added: 0000472
2010-06-28 02:48 Quix0r Status assigned => resolved
2010-06-28 02:48 Quix0r Fixed in Version => 0.2.1-FINAL
2010-06-28 02:48 Quix0r Resolution open => fixed
2016-11-23 10:29 Quix0r Note Added: 0000815
2016-11-23 10:29 Quix0r Status resolved => closed
+Issue History